<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revider tidsplan");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revider tidsplan");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Tilføj ny begivenhed");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Bemærk: Ændringer vil ikke blive registreret, medmindre du vælger");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ÅÅÅÅ-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Starttidspunkt");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tilfælde?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Udfyld venligst datoen i formatet af &#39;yyyy-mm-dd &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ingen resultater. Kunne ikke slette begivenhed.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalisering begivenheder ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "begivenhed slettet");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Sletter begivenhed ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ingen resultater. Kunne ikke opdatere begivenhed.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "begivenhed opdateret");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Opdaterer begivenhed ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ingen resultater. Kunne ikke opdatere brugernes lister.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Bruger lister opdateres");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Opdatering brugerlister ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nået hukommelse grænse for antallet af begivenheder, der kan tilsættes i en session. For at fortsætte, gemme eventuelle ikke-gemte hændelser og opdatere siden.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starter brugerforespørgslen ...");

?>